import request from '@/utils/request'

export function sendSmsCode(data) {
  return request({
    url: '/common/sendSmsCode',
    method: 'post',
    data: data
  })
}
export function getTmpSecretKey(query) {
  return request({
    url: '/common/getTmpSecretKey',
    method: 'get',
    params:query
  })

}
